Subject: Ticket Assigned - esc 9572067224
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 03:52:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9572067224 mariah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariah Bot:  Hi Mariah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9572067224 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501563728            07:45 AM, 02nd Jun                   Mohammed                    Hi Mariah, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:47 AM, 02nd Jun                     mariah                    Hello Mohammed           07:47 AM, 02nd Jun                     mariah                    My order was suppose to deliver on Monday           07:48 AM, 02nd Jun                     mariah                    But i didn't got any updates and its Thursday now           07:48 AM, 02nd Jun                     mariah                    Can you update me about it please           07:48 AM, 02nd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:49 AM, 02nd Jun                     mariah                    Okay sure thanks for looking into it           07:50 AM, 02nd Jun                   Mohammed                   Is there anything else may I assist you?           07:50 AM, 02nd Jun                     mariah                    No thats all thanks have a nice day ahead           07:50 AM, 02nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 AM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4437544